Subject: request. for all

From: kranthi kumar <[email-masked]>
Date: Mon, 8 Oct 2001 13:24:03 -0400

Hi, I am a graduate student.  I have just started to study about MPLS. I would like to know the current research going in MPLS VAN's. I would really appreciate your time..
thanks in advance.
regards
kk
> 
> From: Robert Elz <[email-masked]>
> Date: 2001/10/08 Mon AM 05:29:37 EDT
> To: "Jiwoong Lee" <[email-masked]>
> CC: [email-masked],  [email-masked]
> Subject: Re: Exception to "MUST NOT"
> 
> 
> Jiwoong Lee <[email-masked]> said:
>   | If something is unclear, it's always recommendable to
>   | review the discussion archive and the whole document.
> 
> True, though not really applicable here, as nothing was really unclear.
> 
>   | However, the specification should remain as a specification, rather
>   | than a literature; If possible, one statement should stay clear by
>   | itself. 
> 
> yes, but we can't have the doc containing the same text multiple times
> (or I guess we could, but that would get tedious to read - to avoid that
> authors tend to make the text different, and that then leads to interpretation
> problems).
> 
> The "one statement" here provided a reference to the exact place to go
> to (in the same document) that contained the precise rule to apply (in the
> exception case to the general rule being stated).  If that isn't sufficient,
> nothing is.
> 
> kre
> 
> 
>